TestRAII Struct Reference

`#include <raii.test.h>`

## Public Member Functions

void | basic ()
void | ref ()
void | refIf ()
void | fn ()

## Member Function Documentation

## basic()

void TestRAII::basic | ( |  | ) |

inline

## fn()

void TestRAII::fn | ( |  | ) |

inline

## ref()

void TestRAII::ref | ( |  | ) |

inline

## refIf()

void TestRAII::refIf | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- raii.test.h